import {createAnchorLinks} from "./AnchorLinksComponent";

export default {
  title: 'Components/Anchor Links',
  args: {},
}

const Template = ({...args}) => {
  return createAnchorLinks({...args});
};

export const AnchorLinks = Template.bind({});
AnchorLinks.args = {};